<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Как восстановить пароль?'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
//echo "<img src='/img/add_fav.gif' alt='' class=''/>\n";
echo "<div class='rekl'>";
echo "<center><font color='green'>Восстановление пароля</font><img src='/style/icons/key.gif' alt='' class=''/></center>\n";
echo "</div>\n";
echo "Если вы забыли пароль от своего аккаунта,то вам необходимо перейти по <a href='/pass.php'>этой ссылке</a>, ввести ваш ник и E-mail указанный при регистрации<br/>\n";
echo "<img src='/style/back.gif' alt='' class=''/>\n";
echo" <a href='/info/'>Информация</a><br/>";
include_once '../sys/inc/tfoot.php';
?>
